<!doctype html>
<html lang="en">

<head>
    <title>Ionic Stone Shower</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/modules/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="./assets/css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="./assets/modules/dist/aos.css" />
    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '3154699914544022');
        fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=3154699914544022&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->
</head>

<body>
    <script>
            fbq('track', 'ViewContent');
    </script>
    <div class="jumbotron-fluid text-center">
        <div class="container-fluid padding">
            <h3 style="margin-bottom:-5px; margin-top: 30px; font-size: 2rem;" data-aos="fade-up" data-aos-delay="0"
                data-aos-duration="1000">INTRODUCING</h3>
            <h3 style="font-size:2rem;" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">IONIC STONE
                SHOWER HEAD</h3>
            <img alt="Responsive image" class="img-fluid lazy" data-src="assets/img/Banner.png"" data-aos="fade-in"
                data-aos-delay="1000" data-aos-duration="1000">
        </div>
        <div class="container-fluid text-center">
            <img data-src="assets/img/background-banner1.png" alt="" class="img-fluid lazy" data-aos="fade-in"
                data-aos-delay="1000" data-aos-duration="1000">
            <p data-aos="slide-right" data-aos-delay="1000" data-aos-duration="2000">Rasakan Kesegaran
                Luar
                biasa
                Dengan
            </p>
            <h1 class="font-weight-bold font-banner3" data-aos="slide-left" data-aos-delay="1000"
                data-aos-duration="2000">
                Sensasi Ion
                SPA Shower
                Head!</h1>
        </div>
        <div class="container-fluid">
            <a href="#promo"><button type="button" class="btn btn-outline-primary" style="margin-top:15px;"
                    data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">Buy Now</button>
            </a></div>
    </div>

    <div class="container-fluid fitur">
        <h2 class="text-center">FEATURED ON</h2>
    </div>
    <div class="container-fluid padding text-center">
        <img data-src="assets/img/Featured.png" alt="Responsive image" class="img-fluid lazy">
    </div>
    <hr class="my-4 border border-secondary" style="width:40%">
    <!-- 16:9 aspect ratio -->
    <div class="container">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item lazy" data-src="https://www.youtube.com/embed/AM6pR9zLB9A?rel=0"></iframe>
        </div>
    </div>
    <div class="container-fluid padding" style="margin-top:2%">
        <div class="row welcome text-center">
            <div class="col-12">
                <h1 class="display-6" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">Manfaat dari <p
                        class="font-weight-bold">Shower Head Ion SPA:</p>
                    </p>
            </div>
        </div>
    </div>
    <div class="container-fluid padding" style="margin-top:-3%; ">
        <div class="row text-center padding">
            <div class="col-xs-12 col-sm-12 col-md-12">
            </div>
            <div class="col-xs-12 col-sm-12 col-md-12">
            </div>
            <div class="col-xs-12 col-sm-6 col-md-4" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
                <img data-src="assets/img/logo1.PNG" class="lazy" alt="">
                <p class="lead">Menambah Tekanan Air Mandi hingga <span class="font-weight-bold">200-300%</span>
                </p>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-4" data-aos="fade-up" data-aos-delay="1000" data-aos-duration="1000">
                <img data-src="assets/img/logo2.PNG" class="lazy" alt="">
                <p class="lead">Menghemat Biaya <span class="font-weight-bold"><br>Bulanan Air hingga 30%</span>
                </p>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-4" data-aos="fade-up" data-aos-delay="1500" data-aos-duration="1000">
                <img class="lazy" data-src="assets/img/logo1.PNG" alt="">
                <p class="lead">Mengandung <span class="font-weight-bold"><br>Ion negatif</p>
                </p>
            </div>
            <div class="container text-center" style="margin-top:5%" data-aos="fade-in" data-aos-delay="0"
                data-aos-duration="1000">
                <a href="#promo" class="btn btn-outline-primary" style="width:200px;font-size:1.5rem">Buy Now</a>
            </div>
        </div>

        <!-- Container -->
        <div class="container-fluid text-center lazy" style="background-color:rgb(148, 241, 255);;margin-top:5%"><img
                data-src="assets/img/banner2.png" class="img-fluid banner-center lazy" alt="Responsive image"></div>
        <div class="container-fluid text-center">
            <!-- Two Column -->
            <div class="row">
                <div class="col-12 text-center" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">
                    <img class="lazy" data-src="assets/img/logo-row.jpg" alt="" style="width:130px;margin-top:2rem">
                </div>
                <div class="col-12 text-center" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
                    <h3><span class="font-weight-bold">MENAMBAH TEKANAN</span><br> Air Mandi hingga <span
                            class="font-weight-bold">200
                            - 300%</span> </h3>
                </div>
                <div class="col-sm-12 col-md-6 col-xl-6 text-center" data-aos="fade-up" data-aos-delay="1000"
                    data-aos-duration="1000">
                    <img data-src="assets/img/row-1.png" alt="Responsive image" class="img-fluid lazy">
                </div>
                <div class="col-sm-12 col-md-6 col-xl-6" data-aos="fade-up" data-aos-delay="1500"
                    data-aos-duration="1000">
                    <p class="lead"><span class="font-weight-bold">Atlas Shower Head </span>dilengkapi dengan <span
                            class="font-weight-italic">180
                            laser-cut water holes,</span>sehingga dapat meningkatkan tekanan air mandi hingga 4-5 kali
                        lipat dari shower biasa tekanan air yang tinggi dapat <span
                            class="font-weight-italic">membersihkan
                            kulit lebih efektif,</span> dan apabila di kombinasikan dengan air panas, akan merilekskan
                        otot
                        tubuh, melancarkan peredaran darah, dan membuat tidur lebih lelap. Membuat mandi setiap hari
                        menjadi lebih menyenangkan dan memberikan Kesegaran yang luar biasa.</p>
                </div>
            </div>
            <hr class="my-4 border border-secondary" style="width:40%">

            <!-- Two Column -->
            <div class="row text-center">
                <div class="col-12" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">
                    <img class="lazy" data-src="assets/img/logo-row2.jpg" alt="" style="width:130px">
                </div>
                <div class="col-12" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
                    <h3><span class="font-weight-bold">MENGHEMAT BIAYA BULANAN</span><br> Air hingga <span
                            class="font-weight-bold">30%</span>
                    </h3>
                </div>
                <div class="col-12" data-aos="fade-up" data-aos-delay="1000" data-aos-duration="1000">
                    <img data-src="assets/img/row-2.png" alt="Responsive image" class="img-fluid lazy">
                </div>
                <div class="col-12" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">
                    <p class="lead">Menghemat air hingga <br> 36,000 liter air per Tahun.</p>
                </div>
                <div class="col-12" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
                    <a href="#promo"><button type="button" class="btn btn-outline-primary"
                            style="width:200px;margin-top:15px;"> Buy
                            Now</button></a>
                </div>
            </div>
        </div>
        <hr class="my-4 border border-secondary" style="width:40%">

        <!-- Two Column -->
        <div class="row">
            <div class="col-12 text-center" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">
                <img data-src="assets/img/logo-row3.jpg" alt="" style="width:130px" class="lazy">
            </div>
            <div class="col-12 text-center" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
                <h3><span class="font-weight-bold">MENGANDUNG ION</span><br> Negative</h3>
            </div>
            <div class="col-sm-12 col-md-6 col-xl-6  text-center" data-aos="fade-up" data-aos-delay="1000"
                data-aos-duration="1000">
                <img data-src="assets/img/row-3.png" alt="Responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-6 col-xl-6" data-aos="fade-up" data-aos-delay="1500" data-aos-duration="1000">
                <p class="lead">Diketahui air terjun Niagara mengandung 100.000 ion negatif yang sangat berguna untuk
                    kesehatan. Shower Ionic mengandung 421.000 ion negatif / cc yang merupakan 4 kali lipat dari air
                    terjun
                    Niagara. <span class="font-weight-bold" style="display:inline-block">Ion negatif berguna
                        untuk</span><br>
                    memperlancar
                    aliran darah,
                    memperkuat sistem kekebalan dalam tubuh, meningkatkan metabolisme, vitalitas, menstabilkan sistem
                    saraf
                    dan menghilangkan letih.</p>
            </div>
        </div>
    </div>
    <hr class="my-4 border border-secondary" style="width:40%">

    <!-- Two Column -->
    <div class="row">
        <div class="col-12 text-center" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">
            <img class="lazy" data-src="assets/img/logo-row4.jpg" alt="" style="width:130px">
        </div>
        <div class="col-12 text-center" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
            <h3><span class="font-weight-bold">MEMBERSIHKAN AIR DARI</span><br> Klorin dan bakteri</h3>
        </div>
        <div class="col-sm-12 col-md-6 col-xl-6 text-center" data-aos="fade-up" data-aos-delay="1000"
            data-aos-duration="1000">
            <img data-src="assets/img/row-4.png" alt="Responsive image" class="img-fluid lazy">
        </div>
        <div class="col-sm-12 col-md-6 col-xl-6" data-aos="fade-up" data-aos-delay="1500" data-aos-duration="1000">
            <p class="lead" style="margin-left:1rem"><span class="font-weight-bold">90% pipa sumber air di indonesia
                    terkontaminasi Bakteri dan
                    Jamur,</span> Bakteri dan jamur dapat bertahan hidup dalam air dingin dan banyak ditemukan di
                pipa-pipa air mandi kita. Klorin dipakai pemerintah untuk membunuh bakteri dan jamur, <span
                    class="font-weight-italic">
                    Disisi lain, klorin juga dapat merusak kulit dan rambut yang sehat.</span> Penelitian menemukan
                bahwa, masih terdapat banyak bakteri dan klorin pada air mandi di sebgaian besar daerah di Indonesia.
            </p>
        </div>
        <div class="col-12 text-center" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
            <a href="#promo"><button type="button" class="btn btn-outline-primary text-center"
                    style="width:200px;margin-top:15px;"> Buy
                    Now</button></a>
        </div>
    </div>
    </div>
    <hr class="my-4 border border-secondary" style="width:40%">

    <!-- Two Column -->
    <div class="row">
        <div class="col-12  text-center" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">
            <img class="lazy" data-src="assets/img/logo-row5.jpg" alt="" style="width:130px">
        </div>
        <div class="col-12  text-center" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
            <h3><span class="font-weight-bold">MENGHALUSKAN KULIT</span></h3>
        </div>
        <div class="col-sm-12 col-md-6 col-xl-6  text-center" data-aos="fade-up" data-aos-delay="1000"
            data-aos-duration="1000">
            <img data-src="assets/img/row-5.png" alt="Responsive image" class="img-fluid lazy">
        </div>
        <div class="col-sm-12 col-md-6 col-xl-6" data-aos="fade-up" data-aos-delay="1500" data-aos-duration="1000">
            <p class="lead" style="margin-left:1rem">Dengan Ionic Filtration System,<span class="font-weight-italic">
                    Mengubah air mandi biasa
                    menjadi air mandi bermuatan ion negative
                </span> yang sangat bermanfaat untuk kesehatan kulit sekaligus mengurangi bakteri & klorin berbahaya
                untuk kulit</p>
        </div>
    </div>
    </div>
    <hr class="my-4 border border-secondary" style="width:40%">

    <!-- Two Column -->
    <div class="row">
        <div class="col-12  text-center" data-aos="fade-up" data-aos-delay="0" data-aos-duration="1000">
            <img class="lazy" data-src="assets/img/logo-row6.jpg" alt="" style="width:130px">
        </div>
        <div class="col-12  text-center" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
            <h3><span class="font-weight-bold">MENCEGAH RAMBUT RONTOK</span></h3>
        </div>
        <div class="col-sm-12 col-md-6 col-xl-6  text-center" data-aos="fade-up" data-aos-delay="1000"
            data-aos-duration="1000">
            <img data-src="assets/img/row-6.png" alt="Responsive image" class="img-fluid lazy">
        </div>
        <div class="col-sm-12 col-md-6 col-xl-6" data-aos="fade-up" data-aos-delay="1500" data-aos-duration="1000">
            <p class="lead" style="margin-left:1rem"><span class="font-weight-bold">Klorin adalah salah satu penyebab
                    utama rambut rontok.</span>
                Shower Ionic Filtration System akan sangat membantu<span class="font-weight-italic"> mengurangi
                    kandungan klorin
                </span> pada air yang dapat merusak rambut sehat. <br> Sehingga apabila dipakai terus, akan membuat
                rambut menjadi sehat dan mencegah rambut rontok.</p>
        </div>
        <div class="col-12 text-center" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
            <a href="#promo"> <button type="button" class="btn btn-outline-primary"
                    style="width:200px;margin-top:15px;"> Buy Now</button>
            </a>></div>
    </div>
    </div>
    <hr class="my-4 border border-secondary" style="width:40%">
    <div class="container-fluid padding" style="background-color:rgb(148, 241, 255);">
        <div class="row">
            <div class="col-sm-12 col-md-6 col-xl-6 text-center" data-aos="fade-in" data-aos-delay="0"
                data-aos-duration="1000">
                <img data-src="assets/img/3-setting-shower.png" alt="" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-6 col-xl-6">
                <h2 class="font-banner font-weight-bold" data-aos="fade-in" data-aos-delay="500"
                    data-aos-duration="1000"> 1. Brown Ball (Red Clacium Sulfite)</h2>
                <p class="lead" data-aos="fade-in" data-aos-delay="500" data-aos-duration="1000">Berfungsi
                    mengeluarkan residu klorin dalam air, logam berat, kotoran dan bakteri,
                    sehingga dapat membuat dan menjaga rambut dan kulit lebih sehat, serta melancarkan peredaran darah.
                </p>
                <h2 class="font-banner font-weight-bold" data-aos="fade-in" data-aos-delay="1000"
                    data-aos-duration="1000"> 2. White Ball (White Anion Stone)</h2>
                <p class="lead" data-aos="fade-in" data-aos-delay="1000" data-aos-duration="1000">Berfungsi
                    memberikan kandungan mineral bernutrisi bagi air dan menetralkan kadar PH air
                    sehingga dapat memperbagus penyerapan mineral di kulit untuk menghaluskan & menyehatkan kulit.
                </p>
                <h2 class="font-banner font-weight-bold" data-aos="fade-in" data-aos-delay="1500"
                    data-aos-duration="1000"> 3. Black Balls (Grey Alkaline Stones)</h2>
                <p class="lead" data-aos="fade-in" data-aos-delay="1500" data-aos-duration="1000">Dapat memberikan
                    efek infrared, Melepaskan ion negatif, Membuat air menjadi sedikit
                    basa sehingga memberikan nilai tambah bagi kesehatan manusia. Biasa digunakan dalam perawatan dan
                    spa untuk menghidrasi kulit dan rambut.</p>
            </div>
            <div class="col-12">
                <div class="container-fluid" style="background-color:rgb(96, 96, 96)">
                    <h1 class="font-banner2 font-weight-bold text-center" style="color:#eaeaea;">3 Jenis Pengaturan</h1>
                </div>
            </div>
            <div class="col-12 text-center" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
                <img data-src="assets/img/3-jenis-peraturan.png" alt="Responsive image" class="img-fluid lazy">
            </div>
            <div class="col-12 text-center" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
                <a href="#promo"><button class="btn btn-primary" style="width:200px;padding:0.5rem">Buy
                        Now</button></a></div>
        </div>
    </div>
    </div>
    <div class="containe-fluid text-center" style="margin-top:2rem;padding:2rem">
        <div class="row">
            <div class="col-12" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
                <b class="font-banner2" style="color: rgb(27, 66, 74);">MEREKA SUDAH PAKAI<br>SEKARANG GILIRAN ANDA!</b>
                <hr class="my-4 border border-secondary" style="width:70%">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba1.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba2.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba3.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba4.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba5.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba6.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba7.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/TESTI DAN FOTO/coba/coba8.jpg" alt="responsive image" class="img-fluid lazy">
            </div>
        </div>
    </div>
    <div class="containe-fluid text-center" style="margin-top:2rem;padding:2rem">
        <div class="row">
            <div class="col-12" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
                <b class="font-banner" style="color: rgb(27, 66, 74);">TESTIMONI</b>
                <hr class="my-4 border border-secondary" style="width:70%">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa1.png" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa2.png" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa3.png" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa4.png" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa5.png" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa6.png" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa7.png" alt="responsive image" class="img-fluid lazy">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3">
                <img data-src="assets/img/testi-wa8.png" alt="responsive image" class="img-fluid lazy">
            </div>
        </div>
    </div>
    <div class="containe-fluid text-center" style="margin-top:2rem;padding:2rem">
        <div class="row">
            <div class="col-12" data-aos="fade-in" data-aos-delay="0" data-aos-duration="1000">
                <b class="font-banner" style="color: rgb(27, 66, 74);"> TANGGAPAN KONSUMEN KAMI</b>
                <hr class="my-4 border border-secondary" style="width:70%">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3" data-aos="fade-up" data-aos-delay="500" data-aos-duration="1000">
                <p class="font-banner4">"Walaupun air jadi lebih deras saat digunakan, tapi tagihan air saya justru
                    menurun
                    dari biasanya. Barang ini benar-benar cocok untuk kebutuhan rumah tangga."</p>
                <img data-src="assets/img/testi1.jpg" alt="" class="img-fluid gambar-konsumen lazy">
                <hr class="my-4 border border-secondary" style="width:70%">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3" data-aos="fade-up" data-aos-delay="1000" data-aos-duration="1000">
                <p class="font-banner4">"Biasanya air rumah saya keruh, kotor, karena saya pakai air sumur. tapi
                    semenjak saya coba ionic stone shower air rumah saya selalu bersih gaperlu saring-saring lagi. dan
                    air jadi ga bau lagi.."</p>
                <img data-src="assets/img/testi2.jpg" alt="" class="img-fluid lazy">
                <hr class="my-4 border border-secondary" style="width:70%">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3" data-aos="fade-up" data-aos-delay="1500" data-aos-duration="1000">
                <p class="font-banner4">"Worth it banget! air mandi rumah saya yang semula kecil, setelah diganti
                    shower Ionic Stone Shower sekarang jadi jauh lebih deras! Airnya juga berasa jadi lebih bersih!
                    cocok untuk yang punya masalah kulit sensitif!"</p>
                <img data-src="assets/img/testi3.jpg" alt="" class="img-fluid lazy">
                <hr class="my-4 border border-secondary" style="width:70%">
            </div>
            <div class="col-sm-12 col-md-3 col-xl-3 text-center" data-aos="fade-up" data-aos-delay="2000"
                data-aos-duration="1000">
                <p class="font-banner4">"Anak saya jadi lebih suka mandi! Shower yang dulu bisa buat anak saya kering
                    bintik-bintik merah, sejak ganti shower Ionic Stone Shower, air jadi lebih jernih dan bau kaporit
                    pun hilang... "</p>
                <img data-src="assets/img/testi4.jpg" alt="" class="img-fluid lazy">
                <hr class="my-4 border border-secondary" style="width:70%">
            </div>
        </div>
    </div>
    <div class="container-fluid" style="background-color:rgb(148, 241, 255); margin-top:1rem;padding:1rem;">
        <div class="container-fluid text-center" style="background-color: rgb(0, 0, 0);padding-top:1rem;" id="promo">
            <h3 class="font-banner font-weight-bold" style="color:#eaeaea;margin-top:2rem;">PROMO WAREHOUSE SALE
                DISCOUNT 70%</h3>
            <!-- <p class="font-banner3" id="demo">
                <span id="day" style="padding:.5rem;"></span>
                <span id="hour" style="padding:.5rem"></span>
                <span id="minute" style="padding:.5rem"></span>
                <span id="seconds" style="padding:.3rem .7rem .3rem .7  rem"></span>
            </p> -->
            <div id="clockdiv">
                <div>
                    <span class="days"></span>
                    <div class="smalltext">Days</div>
                </div>
                <div>
                    <span class="hours"></span>
                    <div class="smalltext">Hours</div>
                </div>
                <div>
                    <span class="minutes"></span>
                    <div class="smalltext">Minutes</div>
                </div>
                <div>
                    <span class="seconds"></span>
                    <div class="smalltext">Seconds</div>
                </div>
            </div>

            <div class="container text-center">
                <p class="font-banner4" style="color:rgb(148, 241, 255); margin-top: 1.5rem;">Buruan!
                    Diskon Akan
                    Berakhir
                    Ketika Timer
                    Selesai |
                    00:00:00</p>
            </div>
            <div class="text-center" style="background-color:rgb(148, 241, 255); margin-top: 1.5rem;">
                <p class="font-banner5 font-weight-bold" style="margin:0;color:rgb(27, 66, 74);">CHOOSE YOUR PACKAGE !
                </p>
            </div>
            <div class="container-fluid text-center" style="margin-top:2rem">
                <img data-src="assets/img/boom-sale1.png" alt="" class="img-fluid lazy">
                <a href="https://mindiary.orderonline.id/shower-head-natural-stone-healthy-crystal-mode"
                    class="btn btn-primary font-weight-bold" style="display: block;margin: auto;margin-top:2rem">Beli
                    Sekarang!!!</a>
            </div>
            <div class="container-fluid text-center" style="margin-top:2rem">
                <img data-src="assets/img/boom-sale2.png" alt="" class="img-fluid lazy">
                <a href="https://mindiary.orderonline.id/shower-head-natural-stone-healthy-crystal-mode"
                    class="btn btn-primary font-weight-bold" style="display: block;margin: auto;margin-top:2rem">Beli
                    Sekarang!!!</a>
            </div>
            <div class="container-fluid text-center" style="margin-top:2rem;margin-bottom:2rem">
                <img data-src="assets/img/boom-sale3.png" alt="" class="img-fluid lazy">
                <a href="https://mindiary.orderonline.id/shower-head-natural-stone-healthy-crystal-mode"
                    class="btn btn-primary font-weight-bold" style="display: block;margin: auto;margin-top:2rem">Beli
                    Sekarang!!!</a>
            </div>
            <br>
        </div>
    </div>
    <script>
        function getTimeRemaining(endtime) {
            var t = Date.parse(endtime) - Date.parse(new Date());
            var seconds = Math.floor((t / 1000) % 60);
            var minutes = Math.floor((t / 1000 / 60) % 60);
            var hours = Math.floor((t / (1000 * 60 * 60)) % 24);
            var days = Math.floor(t / (1000 * 60 * 60 * 24));
            return {
                'total': t,
                'days': days,
                'hours': hours,
                'minutes': minutes,
                'seconds': seconds
            };
        }

        function initializeClock(id, endtime) {
            var clock = document.getElementById(id);
            var daysSpan = clock.querySelector('.days');
            var hoursSpan = clock.querySelector('.hours');
            var minutesSpan = clock.querySelector('.minutes');
            var secondsSpan = clock.querySelector('.seconds');

            function updateClock() {
                var t = getTimeRemaining(endtime);

                daysSpan.innerHTML = t.days;
                hoursSpan.innerHTML = ('0' + t.hours).slice(-2);
                minutesSpan.innerHTML = ('0' + t.minutes).slice(-2);
                secondsSpan.innerHTML = ('0' + t.seconds).slice(-2);

                if (t.total <= 0) {
                    clearInterval(timeinterval);
                }
            }

            updateClock();
            var timeinterval = setInterval(updateClock, 1000);
        }

        var deadline = new Date(Date.parse(new Date()) + 03 * 24 * 60 * 60 * 1000);
        initializeClock('clockdiv', deadline);
    </script>
    <div class="container-fluid">
        <div class="row text-center">
            <div class="col-12">
                <img data-src="assets/img/barang-palsu1.jpg" alt="" class="img-fluid lazy">
            </div>
            <div class="text-center container" style="width:560px ">
                <p class="font-banner text-center font-weight-italic">Produk Original Stone Ion Stream <br>di Indonesia
                    Hanya dijual oleh
                    Authorized
                    Reseller.</p>
            </div>
            <div class="col-12" style="margin-top:-1rem">
                <img data-src="assets/img/barang-palsu2.jpg" alt="" class="img-fluid lazy">
            </div>
            <div class="col-12">
                <h1 class="font-weight-bold atlas">Mindiary Daily</h1>
                <img data-src="assets/img/barang-palsu3.jpg" alt="" class="img-fluid lazy">
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="assets/modules/jquery/min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="assets/modules/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/modules/lazyload/lazyload.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <script src="assets/modules/dist/aos.js"></script>
    <script>
        $(document).ready(function() {
            AOS.init();

            var lazyLoadInstance = new LazyLoad({
                elements_selector: ".lazy"
            });

            if (lazyLoadInstance) {
                lazyLoadInstance.update();
            }
        })
    </script>
</body>

</html>